<?
class left extends action{
	function tree()
	{
		$left_res			=	$this->db->getRecord("SELECT value FROM {$this->db->db_pre}site_config WHERE  name='admin_left_tree'");		
		$left_tree_arr		=	storage_dencode($left_res['value']);
		$this->init_tpl();
		$this->tpl->out['left_tree_arr']	=	$left_tree_arr;
		$this->tpl->display('left.tree.html');	
	}
}
